.bg_gray01 {
	BACKGROUND-COLOR: #000000
}
.bg_gray02 {
	BACKGROUND-COLOR: #666666
}
.bg_gray03 {
	BACKGROUND-COLOR: #999999
}
.bg_gray04 {
	BACKGROUND-COLOR: #cccccc
}
.bg_gray05 {
	BACKGROUND-COLOR: #ffffff
}
.bg_gray06 {
	BACKGROUND-COLOR: #fafafa
}
.bg_green01 {
	BACKGROUND-COLOR: #006600
}
.bg_green02 {
	BACKGROUND-COLOR: #498f1f
}
.bg_green03 {
	BACKGROUND-COLOR: #00cc00
}
.bg_green04 {
	BACKGROUND-COLOR: #d5f0c4
}
.bg_green05 {
	BACKGROUND-COLOR: #fafef8
}
.bg_green06 {
	BACKGROUND-COLOR: #fcfef5
}
.bg_blue01 {
	BACKGROUND-COLOR: #0079dd
}
.bg_blue02 {
	BACKGROUND-COLOR: #004276
}
.bg_blue03 {
	BACKGROUND-COLOR: #0000ff
}
.bg_blue04 {
	BACKGROUND-COLOR: #0099ff
}
.bg_blue05 {
	BACKGROUND-COLOR: #0066ff
}
.bg_blue06 {
	BACKGROUND-COLOR: #f4fbff
}
.bg_red01 {
	BACKGROUND-COLOR: #990000
}
.bg_red02 {
	BACKGROUND-COLOR: #ff0000
}
.bg_red03 {
	BACKGROUND-COLOR: #ff3300
}
.bg_red04 {
	BACKGROUND-COLOR: #ff6600
}
.bg_red05 {
	BACKGROUND-COLOR: #ff9900
}
.bg_red06 {
	BACKGROUND-COLOR: #fffbfb
}
.bg_yellow01 {
	BACKGROUND-COLOR: #ffcc00
}
.bg_yellow02 {
	BACKGROUND-COLOR: #ffff00
}
.bg_yellow03 {
	BACKGROUND-COLOR: #ffff33
}
.bg_yellow04 {
	BACKGROUND-COLOR: #ffff66
}
.bg_yellow05 {
	BACKGROUND-COLOR: #ffff99
}
.bg_yellow06 {
	BACKGROUND-COLOR: #fffdf4
}
.bg_purple01 {
	BACKGROUND-COLOR: #5b17ab
}
.bg_purple06 {
	BACKGROUND-COLOR: #fbf7ff
}
.bg_pink01 {
	BACKGROUND-COLOR: #b71578
}
.bg_pink06 {
	BACKGROUND-COLOR: #fef5fb
}
.red02 bold {
	text-align: center;
}
